/* .webwidget_rating_simple{
    padding: 0px;
    margin: 0px;
    float: left;
}
.webwidget_rating_simple li{
    line-height: 0px;
    width: 12px;
    height: 12px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
} */
.webwidget_rating_simple 
	{
		padding: 0px;
		margin: 0px;
		float: left;
	
	}
.webwidget_rating_simple li {
		line-height: 0px;
		width: 12px;
		height: 12px;
		padding: 0px;
		margin: 0px;
		margin-left: 2px;
		list-style: none;
		float: left;
		cursor: pointer;
		background-size: 12px 12px;
		image-rendering: -webkit-optimize-contrast;
}
										

.webwidget_rating_simple li img {
width: 12px;
height: 12px;
image-rendering: -webkit-optimize-contrast;
}

										
										
										
										
													
.webwidget_rating_simple li span{
    display: none;
}


/*
for bd listing star 
*/

.webwidget_rating_simplebd{
    padding: 0px;
    margin: 0px;
    float: left;
}
.webwidget_rating_simplebd li{
    line-height: 0px;
    width: 12px;
    height: 12px;
    padding: 0px;
    margin-top:7px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simplebd li span{
    display: none;
}



.webwidget_rating_simple_readreview{
  padding: 0px;
    margin: 0;
    float: left;
    margin-top: -30px;
  
}
.webwidget_rating_simple_readreview li{
    line-height: 0px;
    width: 50px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_readreview li span{
    display: none;
}




.webwidget_rating_simple_mybdreview{
  padding: 0px;
    margin: 0;
    float: left;
    margin-top: -30px;
  
}
.webwidget_rating_simple_mybdreview li{
    line-height: 0px;
    width: 45px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_mybdreview li span{
    display: none;
}


.webwidget_rating_simple_mybdreviewgrey{
  padding: 0px;
    margin: 0;
    float: left;
    margin-top: -11px;
	margin-left:-18px;
  
}
.webwidget_rating_simple_mybdreviewgrey li{
    line-height: 0px;
    width: 45px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_mybdreviewgrey li span{
    display: none;
}

.webwidget_rating_simple_readreviewoverall{
  padding: 0px;
    margin: 0;
    float: right;
   
}
.webwidget_rating_simple_readreviewoverall li{
    line-height: 0px;
    width: 30px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_readreviewoverall li span{
    display: none;
}



/* for mybd star pop up*/
.webwidget_rating_simple_displaypopup{
  padding: 0px;
    margin: 0;
    float: left;
    margin-top: -22px;
    margin-left: 20px;
}
.webwidget_rating_simple_displaypopup li{
    line-height: 0px;
    width: 55px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_displaypopup li span{
    display: none;
}




.webwidget_rating_simple_businesprofile{
  padding: 0px;
    margin: 0;
    float: left;
    margin-top: -27px;
    margin-left: 30px;
}
.webwidget_rating_simple_businesprofile li{
    line-height: 0px;
    width: 40px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_businesprofile li span{
    display: none;
}

.webwidget_rating_simple_mybd{
    padding: 0px;
    float: left;
	    margin-top: -27px;
    margin-left: 30px;
}
.webwidget_rating_simple_mybd li{
    line-height: 0px;
width: 27px;
height: 10px;
padding: 0px;
margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
margin-left: 10px;
list-style: none;
float: left;
cursor: pointer;
margin-top: 5px;
}
.webwidget_rating_simple_mybd li span{
    display: none;
}
/*end bd listing star*/

.webwidget_rating_simple_display{
    padding: 0px;
    margin: 0px;
    float: left;
}
.webwidget_rating_simple_display li{
    line-height: 0px;
    width: 55px;
    height: 10px;
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    list-style: none;
    float: left;
    cursor: pointer;
}
.webwidget_rating_simple_display li span{
    display: none;
}